@media screen and (max-width: 1366px) {

    #foot_menu .contact-block {
        font-size: 14px;
        width: auto;
        padding-right: 20px;
    }

    #foot_menu .contact-block p {
        padding-bottom: 15px;
    }

    #foot_menu .menu-block ul li {
        font-size: 14px;
        padding-bottom: 15px;
    }

    #foot_menu .menu-block {
        padding-left: 20px;
    }

    #foot_menu {
        padding: 40px 15px;
    }


}

@media screen and (max-width: 1305px) {
    #content {
        padding: 15px;
    }

    .catalog_org .best_org .best_org_item {
        margin-bottom: 10px;
        width: 45%;
        margin-left: 2%;
    }

    .catalog_org .best_org .best_org_item:nth-child(odd) {
        margin-left: 0;
    }
}

@media screen and (max-width: 1200px) {
    #top_header nav ul li:first-child {
        padding: 0 3px 0 0;
    }

    #top_header #log_reg_block {
        float: left;
        padding: 0 0 5px;
        margin-left: 10px;
    }

    #search_input input[type=search] {
        width: 75%;
    }

    .tabs div {
        padding: 13px 50px;
        margin-right: 1px;
    }


    .catalog_org .org_item .org_text {
        width: 100%;
    }

    /* Раздел Новости */
    .si_news .news_list .news_item .news_image {
        width: 130px;
    }
}

@media screen and (max-width: 1100px) {

    #top_header .userLink,
    #top_header .exitLink {
        margin-top: 10px;
        float: right;
    }

    .catalog_org .best_org .best_org_item {
        margin-left: 3px;
    }
}

@media screen and (max-width: 1024px) {
    #search_input input[type=search] {
        width: 70%;
    }

    #top_header #log_reg_block {
        float: none;
        margin: 0 auto;
        width: 100%;
        padding: 5px 0 5px 15px;
        text-align: center;
    }

    #top_header #log_button,
    #top_header #reg_button {
        margin-top: 20px;
    }

    #logo,
    #search {
        margin-top: 30px;
    }
}

@media screen and (max-width: 991px) {
    .no_mobile {
        display: none;
    }

    #bot_header .wrapper.rubber,
    .sub-sub-block,
    #breadcrumbs {
        display: none;
    }

    .userLink,
    .exitLink {
        margin-top: 0;
        float: none;
    }

    #logo,
    #search,
    #top_header #log_button,
    #top_header #reg_button {
        margin-top: 0;
    }

    #mob_logo {
        display: block;
    }

    #mob_logo img {
        padding-right: 0px;
    }

    #logo {
        float: none;
        display: none;
    }

    #top_header nav ul {
        display: none;
        padding-bottom: 15px;
    }

    #left_sidebar {
        width: 250px;
    }

    #left_sidebar .banners {
        padding-left: 5px;
        padding-right: 5px;
    }

    #left_sidebar input[name="key"] {
        width: 100% !important;
    }

    #cab_content {
        margin-left: 270px;
    }

    #search {
        width: 100%;
        float: none;
        padding-top: 0;
    }

    #main_icons_menu .icon_menu_tem {
        font-size: 17px !important;
    }

    #top_header nav {
        float: none;
        width: 100%;
        position: absolute;
        top: 100%;
        bottom: 0;
        width: 280px;
        background: #11171c;
        box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
    }

    #top_header nav ul {
        width: 100%;
        margin-left: 0;
        padding: 0 0 30px;
        margin: 0;
    }

    #top_header nav ul li {
        float: none;
        background: none;
        padding: 0;
        width: 100%;
        text-align: center;
    }

    #top_header nav ul li a {
        font-weight: normal;
        color: #fff;
        padding: 10px 15px;
        position: relative;
        cursor: pointer;
        margin: 0;
        border-bottom: 1px solid black;
        border-top: 1px solid rgba(255, 255, 255, 0.05);
    }

    #copyright {
        padding: 10px 0;
    }

    #copyright p {
        padding-right: 0;
        font-size: 14px;
        text-align: center;
    }

    #foot_menu nav,
    #foot_menu nav ul li {
        float: none;
        text-align: center;
    }

    #foot_menu nav ul li a,
    #foot_menu nav ul li {
        padding: 10px 7px;
    }

    #foot_menu nav ul li:nth-child(2n) {
        display: none;
    }

    #foot_menu nav ul.foot_menu {
        padding-top: 0;
        padding-bottom: 15px;
    }

    #foot_menu ul.foot_icons {
        float: none;
        text-align: center;
    }

    #foot_menu ul.foot_icons li {
        float: none;
        margin: 10px;
        display: inline-block;
    }

    #main_content {
        margin-right: 0;
    }

    #right_sidebar {
        float: none;
        width: 100%;
    }

    .catalog_org .org_full {
        margin-right: 0;
    }

    .catalog_org .org_full .org_description h1 {
        font-weight: bold;
    }

    .job_list_main #index-list {
        margin: 0;
    }

    .catalog_org .best_org .best_org_item {
        height: 190px !important;
    }

    .si_news .news_list .news_item .news_image {
        display: none;
    }

    .si_news .news_list .news_item .news_text {
        width: 100%;
    }

    .grey_bg #content .wrapper {
        width: auto;
    }


    #cat_content {
        margin: 0 0px 0 270px;
    }

    .catalog_org .si_news.org_news {
        width: 100%;
    }

    .catalog_org .catalog_org_menu .filtr img,

    #direct {
        display: none;
    }

    .icon_menu_tem {
        width: 25%;
        margin: 20px 12% 10px;
        height: 100px;
    }

    .icon_menu_tem img {
        width: 100px;
    }

    #left_sidebar {
        width: 100%;
        padding: 0;
        float: none;
    }

    #cat_content {
        margin: 0;
    }

    #cab_content {
        margin-left: 0;
    }

    #cab_menu {
        margin-bottom: 20px;
    }

    #cab_button {
        margin: 0 auto;
    }

    #main_content.si_news.info .arts_list,
    .si_news.info .news_full {
        margin-left: 0;
    }

    .banners,
    .main_org #right_sidebar {
        display: none;
    }


    .si_news_index .news_poll .question_submit {
        font-size: 23px;
        line-height: 39px;
    }

    .si_news_index .news_poll .news_poll_header,
    .si_news_index h3 {
        font-size: 39px;
        line-height: 50px;
        padding-top: 15px;
        font-weight: bold;
    }

    .si_news_index .news_list .news_item .news_text h2 a {
        font-size: 29px;
        line-height: 1.1;
        font-weight: normal;
        font-family: arial;
    }

    .si_news_index .news_list .news_item .news_announce {
        font-size: 18px;
        line-height: 1.1;
    }

    .head_news_announce {
        margin-bottom: 13px;
    }

    .si_news_index .news_poll .news_poll_text,
    .si_news_index .news_poll .answer_block {
        font-size: 20px !important;
        line-height: 1.1;
    }

    .si_news_index .news_poll .answer_block label {
        font-size: 19px;
        line-height: 1.3;
    }

    .si_news_index .news_poll .answer_block input {
        margin-top: 5px;
    }

    .si_news_index .news_list .news_item .news_text .date {
        margin-bottom: 5px;
    }

    .si_news_index h3 {
        max-width: 90% !important;
        font-size: 23px;
        margin: 13px 0 5px !important;
        line-height: 1;
    }

    h3#info_name {
        margin-left: 15px !important;
        padding-top: 0;
    }

    .si_news_index .news_list .news_item {
        height: auto;
    }

    .si_news_index .news_best_block .news_item h2 a {
        font-size: 23px;
    }

    .si_news_index .view_comment .comment_text a,
    .si_news_index .view_comment .comment_news_name {
        font-size: 19px;
    }

    #nc-block-eb834ddf87a343891be85e8b2a1e0c4d {
        display: none;
    }

    .si_news .news_full h1 {
        font-size: 39px;
        line-height: 1.1;
    }

    #content .si_news .news_full p {
        font-size: 19px;
    }

    .news_bottom {
        font-size: 23px;
    }

    .cs-doc-link-mobile {
        display: block;
    }

}

@media screen and (max-width: 890px) {
    .catalog_org .best_org .best_org_item {}
}

@media screen and (max-width:760px) {
    #content h1 {
        font-size: 20px !important;
    }

    #top_header {
        display: none;
    }

    #grsi_part #content .wrapper {
        min-height: auto;
    }

    header {
        background: #ffffff url(images/84c1e40ea0e759e3f1505eb1788ddf3c_background.png ) repeat;
    }

    td.gauge-name,
    td.gauge-type,
    td.vendor {
        font-size: 16px !important;
    }

    .download a,
    span.grsi_link_disable {
        font-size: 16px;
    }

    .download img {
        height: 45px !important;
    }

    .grsi_list td {
        padding: 5px !important;
    }

    #cat_menu .filtr .item input[type="text"] {
        font-size: 16px !important;
    }

    #cat_menu .filtr .item input[type="submit"] {
        font-size: 18px !important;
        margin: 19px 0 0;
        padding: 10px 0;
    }

    .si_news_index {
        padding-top: 9px;
    }

    .grey_bg #content .wrapper {
        padding: 0;
        background: none;
        box-shadow: none;
        display: block;
    }

    .tpl-block-auth-form {
        width: auto;
    }

    .tpl-block-auth-form .tpl-block-auth-form-title {
        font-size: 31px;
    }

    #content .wrapper #content .wrapper,
    #content .wrapper #content {
        padding: 0;
    }

    .si_news_index .news_poll .news_poll_header {
        font-size: 20px;
        line-height: 1.3;
        padding-top: 0;
    }

    .si_news_index .news_list .news_item .news_text h2 a {
        font-size: 20px;
    }

    .si_news_index .news_best_block {
        padding: 15px;
    }

    .news_bottom {
        font-size: 15px;
    }

    .visits_view {
        margin-top: 1.7em;
    }

    .tabs div.active {
        border-bottom: none;
    }

}

@media screen and (max-width:700px) {

    .catalog_org .org_partners .org_partner,
    .catalog_org .org_partners .org_partner:first-child {
        width: 100%;
        margin-bottom: 19px;
        padding-left: 0;
    }

    .catalog_org .org_partners .org_partner img {
        display: none;
    }

    .catalog_org .org_partners .org_partner .wrap {
        height: 135px !important;
    }

    .catalog_org .org_partners .org_partner:last-child {
        margin-bottom: 30px;
    }

    .catalog_org .best_org .best_org_item {
        width: 93%;
        margin-left: 0;
    }

    .catalog_org .last_public .colum {
        width: 100%;
    }

    .catalog_org #content .last_public .colum ul {
        border-right: none;
    }

    .catalog_org #content .last_public .colum:last-child ul {
        padding-left: 0;
    }
}

@media screen and (max-width: 660px) {
    .tabs div {
        width: 100%;
        padding: 15px 0;
        display: block;
        text-align: center;
    }
}

@media screen and (max-width: 620px) {

    table.account-modify-form td,
    table.account-password-form td {
        display: block;
        width: auto !important;
    }

    table.account-modify-form tr td:first-child,
    table.account-password-form tr td:first-child {
        border-bottom: none;
        padding-bottom: 0;
        width: 100%!important;
    }

    table.account-modify-form td input,
    table.account-password-form td input {
        width: 95%;
    }
    table.account-modify-form {
        padding-bottom: 20px;
    }

    #bot_header ul li {
        float: none;
    }

    .publishment img {
        max-width: 100%;
        border: none;
        float: none;
        margin: 0 auto;
        display: block;
        margin-bottom: 15px;
    }

    #publishments .publishment h2 a {
        color: #ab6e6e;
        font-size: 14px;
        line-height: 18px;
        text-decoration: none;
    }

    #publishments .publishment p.date {
        font-size: 14px;
        line-height: 18px;
        color: #757171;
    }

    #publishments .publishment p {
        color: #5e5e5e;
        font-size: 13px;
        line-height: 18px;
        font-weight: 300;
    }

    #bot_header ul li a {
        padding: 20px 30px;
        text-align: center;
    }

    #bot_header ul li:nth-child(2n-1) a {
        border-left: none;
        border-right: none;
    }

    #bot_header ul li:last-child a {
        border-right: none;
    }

    #bot_header ul li a:hover {
        transform: none;
        margin-top: 0;
        padding-top: 20px;
    }

    #bot_header .wrapper {
        padding: 0;
    }

    #new_pagination a {
        width: 90%;
        padding: 13px 0;
        margin: 5px;
    }

    #recomended .recomended {
        float: none;
        width: 100%;
        padding: 0;
        background: none;
        margin-bottom: 20px;
    }

    #best_org .best_org {
        float: none;
        width: 100%;
        padding: 0;
    }

    #best_org .best_org .border_wrap {
        border-right: none;
        padding: 0 0 10px 0;
    }

    #contact #map {
        width: 100%;
        float: none;
        height: 250px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 533px) {
    .cp_last {
        padding: 40px 0 50px;
    }

    .cat_pagination a,
    .cat_pagination span {
        margin: 4px 2px;
    }

    .cat_pagination a.pn,
    .cat_pagination span,
    .cat_pagination a:hover {
        color: #a06869;
    }

    .cat_pagination a.pn {
        display: block;
        margin: 4px auto;
    }
}

@media screen and (max-width: 480px) {
    #mob_logo {
        text-align: left;
    }

    #companies .company .cstars {
        position: static;
        margin-bottom: 10px;
        text-align: left;
    }

    #best_side_org {
        padding: 5px 15px;
    }

    #best_side_org .best_side_org {
        padding: 15px 5px;
    }

    #cab_button {
        margin: 0;
        width: 100%;
    }

    #companies .company .cstars div {
        margin-left: 0;
        margin-right: 1px;
    }

    #top_header #log_reg_block {
        width: 100%;
        padding: 5px 0;
        text-align: center;
    }

    #top_header nav ul {
        column-count: 1;
        -moz-column-count: 1;
    }

    #reg_button,
    #log_button {
        display: block;
        margin: 5px auto;
        width: 90px;
        padding-top: 10px;
        padding-bottom: 10px;

    }

    #reg_button a,
    #log_button a {
        font-size: 12px;
    }

    #log_button {
        margin-bottom: 15px;
        padding-top: 6px;
    }

    #breadcrumbs {
        padding: 30px 0;
    }

    #breadcrumbs a,
    #breadcrumbs span {
        display: block;
        margin-bottom: 10px;
    }

    #breadcrumbs span:last-child {
        margin-bottom: 0;
    }

    #breadcrumbs span.bread_sep {
        display: none;
    }

    .icon_menu_tem {
        width: 100%;
        margin: 30px 0 0;
    }

    #content .si_news .news_full p {
        font-size: 16px;
        text-align: left;
    }

    .si_news .news_full h1 {
        font-size: 26px;
    }

    .si_news.info .news_full,
    .si_news.info .tabs,
    .si_news.info .line_one,
    .si_news.info .tabsContent {
        margin-left: 0px;
    }

    .si_news .tabs div,
    .catalog_org .tabs div {
        padding: 10px 0px !important;
        margin-top: 3px;
        background: #eee;
    }

    .tabs div.active {
        background: #fff;
    }

    .catalog_org .org_full .org_more_description .colum1 {
        font-size: 19px;
    }

    .catalog_org .org_full .org_more_description .colum2 {
        font-size: 17px;
        width: 100%;
    }

    .news_full .news_head_img {
        padding-left: 0 !important;
        max-width: 100%;
        width: 100%;
    }

    .catalog_org .org_full .org_description .org_image {
        padding-left: 0;
        width: 100%;
    }

    .si_news_index h3 {
        font-size: 26px;
    }

    #main_icons_menu.info .col_block .colNew {
        width: 100%;
    }

    #top_header {
        height: auto;
    }

    #reg_button {
        text-align: left;
    }

    #reg_button,
    #log_button {
        width: 190px;
    }

    .si_news_index .news_best_block .news_item h2 a {
        font-size: 18px;
    }

    #log_reg_block .userLink,
    #log_reg_block .exitLink {
        display: none;
    }

    #foot_menu .wrapper {
        display: block;
        text-align: center;
    }

    #foot_menu .contact-block p:last-child {
        padding-bottom: 15px;
    }

    #foot_menu .menu-block ul li:last-child {
        padding-bottom: 15px;
    }

    #foot_menu .contact-block {
        border-right: none;
        padding-right: 0px;
    }

    #foot_menu .menu-block {
        padding-left: 0px;
    }

    #foot_menu .logo-block img {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 8px;
        padding-bottom: 7px;
    }
    .bottom_block .row .col:nth-child(2) {
        display: block;
        width: 100%;
    }
    .company .row {
        display: block;
        text-align: center;
    }
    .company .title {
        width: 100%;
        margin-bottom: 15px;
    }
    .company .public_status {
        margin-left: 0px;
        display: inline-block;
        margin-bottom: 10px;
    }
    .company .verification_status {
        margin-left: 10px;
        display: inline-block;
        margin-bottom: 10px;
    }
    .company .verification_action, 
    .company .requisites_link {
        display: block;
    }
    .company .edit_action {
        margin-left: 0px;
        display: inline-block;
        margin-top: 10px;
        margin-right: 0px;
    }
    .company .view_link {
        margin-left: 0px;
        display: inline-block;
        margin-top: 10px;
        margin-right: 0px;
    }
    .company .public_action {
        margin-left: 5px;
        display: inline-block;
        margin-right: 10px;
        margin-top: 5px;
    }
    .company .delete_action {
        margin-left: 0px;
        display: inline-block;
        margin-top: 10px;
    }
    .lk_si_list .oneLineSearch {
        display: block;
        text-align: center;
    }
    .oneLineSearch .inputSearch {
        display: none;
    }
    .oneLineSearch h2 {
        display: block;
        margin-bottom: 15px;
    }
    #cab_content .lk_si_list .company {
        display: block;
    }
    #cab_content .lk_si_list .company {
        text-align: center;
    }
    #cab_content .lk_si_list .company .title {
        width: 100%;
    }

    #cab_content .lk_si_list .company .approved_status,
    #cab_content .lk_si_list .company .public_status,
    #cab_content .lk_si_list .company .edit,
    #cab_content .lk_si_list .company .view,
    #cab_content .lk_si_list .company .delete {
        display: inline-block;
        padding: 0;
        margin: 15px 10px;
    }

    .account-btn_1, 
    .account-btn_2 {
        width: 100%;
        margin-bottom: 20px;
    }

    .nc-field input,
    .nc-field select {
        width: 90%;
    }

}

@media screen and (max-width: 450px) {
    .job_list_main .item a {
        display: block;
        margin-bottom: 13px;
    }

    .account-modify-form td {
        display: inline-block;
        width: 100%!important;

    }
}

@media screen and (max-width:360px) {}